We are running Border Manager 3.6 on a Netware 5.1sp6 server. We want to
upgrade to BM3.8+patch on Netware 6.5sp1a.

Is it possible to install in the same tree, a new 6.5sp1a server, then
BM3.8 and configure it, leaving bm 3.6 running on the 5.1sp6 server.
Then, after all tests have passed, change the router config and proxy
config from the browser to use the new border 3.8?